title: "MAT"
subtitle: "Marc d'Automatitzacio de Testing"
logo: "https://identitatcorporativa.gencat.cat/web/.content/Documentacio/descarregues/senyal/COLOR/senyal.png"
#icon: "fa-solid fa-donut"
header: true
footer: "<div style='background-color: #333333; color: #ffffff; padding: 0.5rem; display: flex; align-items: center; position: relative; height: auto;'><a target='_blank' title='web.gencat.cat' href='https://web.gencat.cat/ca/inici/' style='position: absolute; left: 10px; top: 50%; transform: translateY(-50%); margin-top: 5px;'><img src='https://ctti.gencat.cat/web/resources/fwkResponsives/common/img/logo_generalitat_blanc.svg' alt='web.gencat.cat' style='height: auto; max-height: 60px;'></a><p style='margin: 0; font-size: 0.9rem; line-height: 1.2; text-align: center; width: 100%;'>Creat amb <span style='color: #ff5555;'><i class='fa-solid fa-heart fa-beat fa-xl' style='color: #ed1228;''></i></span> pel Àrea de Qualitat</p></div>"
columns: "2"
theme: default
colors:
  light:
    highlight-primary: "#333333"
    highlight-secondary: "#bf0000"
    highlight-hover: "#ed6d6d"
    background: "#f5f5f5"
    card-background: "#ffffff"
    text: "#363636"
    text-header: "#ffffff"
    text-title: "#303030"
    text-subtitle: "#424242"
    card-shadow: rgba(0, 0, 0, 0.1)
    link: "#3273dc"
    link-hover: "#363636"
  dark:
    highlight-primary: "#333333"
    highlight-secondary: "#bf0000"
    highlight-hover: "#ed6d6d"
    background: "#131313"
    card-background: "#2b2b2b"
    text: "#eaeaea"
    text-header: "#ffffff"
    text-title: "#fafafa"
    text-subtitle: "#f5f5f5"
    card-shadow: rgba(0, 0, 0, 0.4)
    link: "#3273dc"
    link-hover: "#ffdd57"
message:
  style: "is-dark"
  title: "Benvinguts/des:"
  icon: "fa-solid fa-house"
  content: "El <strong>MARC D'AUTOMATITZACIÓ DE TESTING (MAT)</strong> és el marc de proves desenvolupat per <strong>CTTI</strong>. És un conjunt d'eines, processos i pràctiques orientades a automatitzar les proves de programari. El <strong>MAT</strong> ajudarà els proveïdors de <strong>CTTI</strong> a millorar la qualitat del seu programari, reduir els costos de desenvolupament i agilitzar el procés de llançament de productes."
links:
  - name: "Confluence"
    icon: "fa-brands fa-confluence"
    url: "https://totgencat.atlassian.net/wiki/spaces/DEVSECOPS/overview?homepageId=50037232"
    target: "_blank"
  - name: "Jira"
    icon: "fa-brands fa-jira"
    url: "https://cstd-ctti-sandbox-198.atlassian.net/jira/software/c/projects/DEVSECOPS2/boards/399"
    target: "_blank"
  - name: "Azure Console"
    icon: "fa-brands fa-microsoft"
    url: "https://portal.azure.com"
    target: "_blank"
  - name: "Github"
    icon: "fab fa-github"
    url: "https://github.com/enterprises/gencat"
    target: "_blank"
  - name: "Qualitat"
    icon: "fa-solid fa-bug"
    url: "https://qualitat.solucions.gencat.cat/"
    target: "_blank"
services:
  - name: "Serveis del framework PREPRODUCCIO"
    icon: "fas fa-cloud"
    items:
      - name: "Selenium Grid"
        logo: "https://img.icons8.com/?size=48&id=9fbkDvWlIMIS&format=png"
        subtitle: "Testing Browsers"
        url: "https://preproduccio.intranet.mat.qualitat.solucions.gencat.cat/selenium"
        target: "_blank"
      - name: "Jenkins"
        icon: "fa-brands fa-jenkins"
        subtitle: "Framework job executor"
        url: "https://preproduccio.mat.qualitat.solucions.gencat.cat/jenkins"
        target: "_blank"
      - name: "Grafana"
        logo: "https://img.icons8.com/?size=48&id=bMkmDxPRZAld&format=png"
        subtitle: "Monitoring and visualization"
        url: "https://preproduccio.intranet.mat.qualitat.solucions.gencat.cat/grafana"
        target: "_blank"
      - name: "Jaeger"
        logo: "https://api.nuget.org/v3-flatcontainer/jaeger/1.0.1/icon"
        subtitle: "Traceability"
        url: "https://preproduccio.intranet.mat.qualitat.solucions.gencat.cat/jaeger"
        target: "_blank"
      - name: "InfluxDB"
        logo: "https://perfops.one/wp-content/uploads/2021/06/logo-influxdb.svg"
        subtitle: "Data"
        url: "https://preproduccio.intranet.mat.qualitat.solucions.gencat.cat/influxdb"
        target: "_blank"

  - name: "Serveis del framework PRODUCCIO"
    icon: "fas fa-cloud"
    items:
      - name: "Selenium Grid"
        logo: "https://img.icons8.com/?size=48&id=9fbkDvWlIMIS&format=png"
        subtitle: "Testing Browsers"
        url: ""
        target: "_blank"
      - name: "Jenkins"
        icon: "fa-brands fa-jenkins"
        subtitle: "Framework job executor"
        url: "http://108.141.245.222:8080/"
        target: "_blank"
      - name: "Grafana"
        logo: "https://img.icons8.com/?size=48&id=bMkmDxPRZAld&format=png"
        subtitle: "Monitoring and visualization"
        url: "http://108.141.245.227/"
        target: "_blank"
      - name: "Jaeger"
        logo: "https://api.nuget.org/v3-flatcontainer/jaeger/1.0.1/icon"
        subtitle: "Traceability"
        url: ""
        target: "_blank"
      - name: "InfluxDB"
        logo: "https://perfops.one/wp-content/uploads/2021/06/logo-influxdb.svg"
        subtitle: "Data"
        url: "http://108.141.245.228:8086/signin"
        target: "_blank"
